import React from 'react';
export default function UTurnRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M252-120v-486q0-97 68.5-165.5T486-840t165.5 68.5T720-606v214l90-90 42 42-162 162-162-162 42-42 90 90v-214q0-72-51-123t-123-51-123 51-51 123v486z" })));
}
